Bug 628147 - cabextract uses embedded copy of the mspack library, it must use a system one
cabextract uses embedded copy of the mspack library, it must use a system one
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cabextract (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2010-08-28 04:55 EDT by Dan Horák
Modified: 2010-10-26 02:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: cabextract-1.3-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-26 02:50:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2010-08-28 04:55:16 EDT
cabextract uses embedded copy of the mspack library, it must use a system one, the recent versions of cabextract already support linking with an external libmspack

Note You need to log in before you can comment on or make changes to this bug.